.flex-col {
  display: flex;
  flex-direction: column;
  align-items: baseline;
}

.employee-dropdown {
  height: 68px;
  width: 34px;
  background-color: #ebebeb;
  border-radius: 4px;

  display: flex;
  justify-content: center;
  align-items: center;

  cursor: pointer;
}

.avatar {
  height: 46px;
  width: 46px;
  border-radius: 100%;
}

.avatar-letter {
  display: flex;
  justify-content: center;
  align-items: center;
  text-transform: uppercase;
  background-color: #ebebeb;
}

.employee-status {
  font-size: 17px;
  font-weight: 500;
  padding: 8px 14px;
  border-radius: 8px;
}

.full-time {
  color: #3cb414;
  background-color: #e6fbdf;
}

.part-time {
  color: #f45158;
  background-color: #fddddf;
}
